/* 20210622112954 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
h1 {
	color: #000000;
}
.gui-checkout .gui-field.gui-form-region .gui-input {
  display: none;
}
#productpage .info .product-option .options {
	margin:-10px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
}
#productpage .info .product-option .options .option {
	padding:10px;
  width:auto;
  -webkit-box-flex:1;
      -ms-flex:1;
          flex:1;
  min-width:50%;
}
#productpage .info .product-option {
	margin-bottom:30px;
}
#productpage .info .product-option label {
	font-size:.85em;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: .1em;
  margin-bottom: 7px;
}
#productpage .info .product-option .checkbox label {
  font-size: 1.2em;
  font-weight: normal;
  text-transform: inherit;
  letter-spacing: normal;
}

#productpage .info .product-option .ui.selection.dropdown {
	height:50px;
  line-height: 50px;
  border:none !important;
  background:#f7f7f7;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
#productpage .info .product-option .ui.selection.dropdown>.dropdown.icon {
	height:50px;
  width:50px;
  line-height:50px;
}
#productpage .ui.default.dropdown:hover>.text, 
#productpage .ui.default.dropdown>.text, 
#productpage .ui.dropdown:hover>.default.text, 
#productpage .ui.dropdown>.default.text {
	color: rgb(142, 142, 142);
}
#productpage .product-option .product-configure-variants,
#productpage .product-option .product-configure-custom-option {
	margin-top:20px;
}
#productpage .product-option input[type="text"] {
	outline:none;
  height:50px;
  padding:0px 15px;
  border:none;
  border-radius:5px;
  width:100%;
  -webkit-appearance: none;
  -moz-appearance:none;
  appearance:none;
  margin: 5px 0px;
}
#productpage .product-option textarea {
	width:100%;
  max-width:100%;
  min-width:100%;
  height:150px;
  min-height:150px;
  outline:none;
  -webkit-appearance: none;
  -moz-appearance:none;
  appearance:none;
  border:none;
  border-radius:5px;
  padding:15px;
  margin: 5px 0px;
} 

.sidebar .filters-box .sidebar-filters {
	margin-top:50px;
}
.sidebar .filters-box .sidebar-filters .ui.selection.dropdown {
	width:100%;
}

/* messages */
.messages {
	position:fixed;
  right:30px;
  top:30px;
  z-index:99999999999;
	background:#fff;
  padding:0px;
  width: inherit !important;
  max-width:350px !important;
  -webkit-box-shadow: 0px 2px 40px 8px rgba(0,0,0,0.08);
  box-shadow: 0px 2px 40px 8px rgba(0,0,0,0.08);
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  font-size:1.1em;
/*   opacity:0;
  visibility:hidden; */
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.message-wrap .message .icon {
	min-width:40px;
  max-width:40px;
  height:40px;
  background:#aaa;
  color:#fff;
  border-radius:100%;
  text-align:center;
  line-height:40px;
  margin-right:20px;
}
.messages ul {
	margin:0;
  padding:0;
  list-style:none;
}
@media(max-width:767px){
  .messages {
    top:10px;
    right:10px;
    left:10px;
    width: calc(100% - 20px) !important;
    max-width: inherit !important;
  }
}
/* end messages */


/*Sander Breggeman Lightspeed 20-03-2019 Verbergen opmerkingen veld checkout*/
.gui-text{
	display: none;
}
/*Sander Breggeman Lightspeed END*/

.products .product .info .button.not-available {
	margin-bottom: 62px; 
}

.home-text-blocks .text-blocks .text-block .info .content {
	min-height: 100px;
}
.home-text-blocks .text-blocks .text-block .info .title {
    height: 50px;
	text-overflow: ellipsis;
}

.fancy-cart-popup .add-to-cart-popup{
  width: 100%;
  max-width: 1000px;
  padding: 0;
}

.add-to-cart-popup{
  display: none;
}

.add-to-cart-popup .popup-title{
  font-size: 22px;
  font-weight: bold;
  padding: 15px 30px;
  padding-right: 60px;
  background: #D1697E;
  color: #fff;
  text-transform: uppercase;
}

.add-to-cart-popup .popup-title .close-popup{
  position: absolute;
  height: 61px;
  width: 61px;
  right: 0;
  top: 0;
  text-align: center;
  line-height: 61px;
  font-size: 18px;
}

.add-to-cart-popup .box-content{
  display: inline-block;
  width: 100%;
  padding: 20px;
  padding-bottom: 0;
}

.add-to-cart-popup .boxrelated{
  display: inline-block;
  width: 100%;
  padding: 20px;
}

.add-to-cart-popup .box-content .back-button{
	display: inline-block;
  padding: 20px 0px; 
}

.add-to-cart-popup .box-content .boxproduct{
  display: table;
  width: 55%;
  float: left;
}
.add-to-cart-popup .box-content .boxproduct .image{
  display: table-cell;
  vertical-align: middle;
}
.add-to-cart-popup .box-content .boxproduct .info{
  display: table-cell;
  vertical-align: middle;
}
.add-to-cart-popup .box-content .boxproduct .info .title{
  font-weight: 700;
  font-size: 1.2em;
  text-transform: uppercase;
}
.add-to-cart-popup .box-content .boxproduct .info .spec{
  font-weight: 300;
  font-style: italic;
}
.add-to-cart-popup .box-content .boxproduct .info .price{
  padding-top: 5px;
}


.add-to-cart-popup .box-content .boxcart{
  display: table;
  width: 40%;
  padding-left: 5%;
  border-left: 1px solid #eee;
  float: right;
}
.add-to-cart-popup .box-content .boxcart .title{
  font-size: 1.2em;
  padding-bottom: 10px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
}
.add-to-cart-popup .box-content .boxcart .product-block{
  width: 100%;
  display: block;
	padding: 5px 0;
}
.add-to-cart-popup .box-content .boxcart .product-block .product-title{
  display: inline-block;
  text-transform: uppercase;
}
.add-to-cart-popup .box-content .boxcart .product-block .product-title a{
  font-size: 1em;
  font-weight: 700;
}
.add-to-cart-popup .box-content .boxcart .product-block .product-price{
  display: inline-block;
  font-size: 1em;
  font-weight: 300;
  float: right;
}
.add-to-cart-popup .box-content .boxcart .carttotal{
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid;
}
.add-to-cart-popup .box-content .boxcart .free-product-wrap .free-product{
  display: inline-block;
  font-size: 1em;
}
.add-to-cart-popup .box-content .boxcart .free-product-wrap .remaining-price{
  display: inline-block;
  font-size: 1em;
  float: right;
}
.add-to-cart-popup .box-content .boxcart .carttotal .cartcount{
  display: inline-block;
  font-size: 1.15em;
  font-weight: 700;	
}
.add-to-cart-popup .box-content .boxcart .carttotal .cartprice{
  display: inline-block;
  font-size: 1.15em;
  font-weight: 700;
  float: right;
}
.add-to-cart-popup .box-content .boxcart .carttotal .boxbutton{
	text-align: center;
  padding: 15px 0px;
}
.add-to-cart-popup .box-content .boxcart .carttotal .boxbutton .btn{
  background: #2ecc71;
  font-weight: 700;
  border: 0;
  color: #fff;
  height: 42px;
  line-height: 42px;
}

.add-to-cart-popup .boxrelated .products{
  margin: 0;
}
.add-to-cart-popup .boxrelated .related-title{
  font-size: 1.4em;
  font-weight: 700;
  margin: 10px 0;
  text-transform: uppercase;
}
.add-to-cart-popup .boxrelated .related-product{
  border: none;
}
.add-to-cart-popup .boxrelated .related-product img{
	height: 130px;
}
.add-to-cart-popup .boxrelated .related-product .title{
  font-size: 1.1em;
  font-weight: 700;
  margin-top: 5px;
  height: 64px;
  text-transform: uppercase;
}
.add-to-cart-popup .boxrelated .related-product .related-btn{
  height: 30px !important;
  line-height: 26px !important;
  padding: 0 15px!important;
  margin-top: 15px;
  background: transparent;
  border: 2px solid #D1697E;
  color: #D1697E;
  font-size: 12px;
}

.cart-togo{
  padding: 5px;
  text-align: center;
  background-color: #fff;
  color: #000;
  border: 2px solid #D1697E;
  font-size: 18px;
  margin-bottom: 40px;
}
.cart-togo strong{
  color: #D1697E;
}

@media (max-width: 767px){
  #productpage .product-info .product-option .product-configure .product-configure-custom-option .ui.dropdown>.text {
    white-space: nowrap;
  }
  .fancy-cart-popup .add-to-cart-popup{
    width: 340px;
  }
  .add-to-cart-popup .box-content .boxproduct{
    display: block;
    width: 100%;
    padding-left: 0;
    border-left: 0;
    float: unset;
	}
  .add-to-cart-popup .box-content .boxcart{
    display: block;
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
    border-left: 0;
    float: unset;
	}
  .add-to-cart-popup .popup-title{
    font-size: 16px;
  }
  .add-to-cart-popup .box-content .boxcart .title,
  .add-to-cart-popup .box-content .boxproduct .info .title{
    font-size: 1.1em;
  }
  .add-to-cart-popup .box-content .boxproduct .image img{
    width: 65%;
  }
  .add-to-cart-popup .boxrelated{
    padding-top: 0;
  }
  .add-to-cart-popup .boxrelated .related-product img{
    height: 90px;
  }
  .add-to-cart-popup .boxrelated .related-product .title{
    font-size: 1em;
  }
  #productpage .bundles .bundle .bundle-info{
    width: unset;
    padding-left: 0;
  }
}

/* Zeo aanpassingen 16-7-2018, door Feliks */
.gui-cart .gui-progressbar {display: none;}
.gui-block.gui-div-cart-shipping {display: none;}

/* Zeo aanpassingen 19-7-2018, door Feliks */
.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {
    background: #2ecc71;
    font-weight: 700;
    border: 0;
    color: #fff;
    height: 42px;
    line-height: 42px;
    border-radius: 0;
    padding: 0px 30px;
    font-size: 14px;
    text-transform: uppercase;
}

.gui a.gui-button-large.gui-button-action:active, .gui a.gui-button-small.gui-button-action:active {
    background: #2ecc71;
    font-weight: 700;
    border: 0;
    color: #fff;
    height: 42px;
    line-height: 42px;
    border-radius: 0;
    padding: 0px 30px;
    font-size: 14px;
    text-transform: uppercase;
}

.btn.btn-big.scroll-bundels {
	padding: 0px 30px;
  margin-left: 12px;
  color: #e77500;
  border-color: #e77500;
  background: none;
}

@media (max-width: 991px) {
  
	.btn.btn-big.scroll-bundels {
		padding: 0px 50px;
  	margin-left: 10px;
	}
  #productpage .bundles .products-wrap.align-middle,
  #productpage .bundles .bundle-info.align-middle {
  	display: block;
  }
  
  #productpage .bundles .main-bundle-product.align-middle,
  #productpage .bundles .sub-products.align-middle {
  	    display: table-cell;
  }
  
  #productpage .bundles .bundle .bundle-wrap {
  	margin: 0;
  }
  #productpage .bundles .bundle .bundle-info {
  	width: 100%;
  }
}

@media (max-width: 767px) {
  .btn.btn-big.scroll-bundels {
  	margin-left: 0;
    margin-top: 10px;
  }
  
  #productpage .bundles .products-wrap.align-middle,
  #productpage .bundles .bundle-info.align-middle,
  #productpage .bundles .main-bundle-product.align-middle,
  #productpage .bundles .sub-products.align-middle {
  	display: block;
  }
  
}

@media (max-width: 1460px) {
  #productpage .main-product .product-info .cart .add-wishlist .add-wishlist-text {
  	display: none;
  }
  
  #productpage .main-product .product-info .cart .add-wishlist i.add-wishlist-icon {
  	margin: 0;
  }
}

/* Manouk aanpassingen 24-7-2018 */
#productpage .product-content a {color: #e77500;}

/* Feliks op 30-8-2018 */
.complete-article a {color: #D1697E !important;}

/* Winkelwagen - Aanpassingen n.a.v. VWO uitkomsten - 6-9-2018 */

div.gui-cart .gui-table td[colspan="2"] a {display: none;}
div.gui-cart .gui-col3-equal-col1.gui-div-cart-related {display: none;}

/* Checkout- Aanpassingen n.a.v. VWO uitkomsten - 6-9-2018 */

div.gui.gui-checkout .gui-inactive {opacity: 1;}


/* Topbar + Hoofdnavigatie aanpassingen Zeo 25-10-2018 */
#header .main-menu, #header .topbar {background: #333;}

@media (max-width: 991px) and  (min-width: 768px) {
  .gui-cart .gui-col3-equal .gui-div-cart-sum .gui-right.gui-align-right .free-shipping {
    position: absolute;
    width: 300px;
    right: 0;
  }
}

#footer .footer-logo img {
	height: 200px;
  margin-top: 50px;
}

@media (max-width: 1199px) {
	#footer .footer-logo img {
    height: 150px;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
	#footer .footer-logo img {
    height: 130px;
  }
}

@media (max-width: 767px) {
	#footer .footer-logo img {
    height: 110px;
    margin-top: 30px;
  }
}

#productpage .main-product .product-info .cart {
	display: flex;
  align-items: center;
}

.btn.btn-big.scroll-bundels {
  margin-right: 12px;
}

@media (max-width: 767px) {
  #productpage .main-product .product-info .cart {
  	flex-wrap: wrap;
  }
  
  #productpage .main-product .product-info .cart .add-cart {
  	width: auto;
    flex-grow: 10;
    margin-right: 10px;
    z-index: 99999;
  }
  
  .btn.btn-big.scroll-bundels {
    width: 100%;
  	margin-right: 0;
  }
}

/* SHOPMONKEY NOAH - 30 OCT 2019 */
.title-featured .content .readmore, h1.title-font {
color: #4D263B;
}

h2, h3, h4, p, #footer .main-footer .payment-methods, #footer .main-footer a, .home-text-blocks .text-blocks .text-block .info .content, #blog .complete-article .article-box .article-content p, body, .gui, .gui-block-linklist li a, .gui-page-title, #collection .bottom-content, #videos-page .videos .video .text .description, .title-featured .content, .gui-content-title, #productpage .product-content .page, #productpage .product-reviews .reviews .content, #productpage .product-reviews .reviews .author, #productpage .bundles .bundle .sub-products .product a.title, .sidebar .sb-cats ul ul a {
color: #000;
}

.categories .category .title {
    color: #fff;
}
/* SHOPMONKEY NOAH - 30 OCT 2019 - END*/

/* Noah @ Shopmonkey 12/06/20 */

.sm-top-filters {
	width: unset;
  float: unset;
}

.sm-main-col {width:100%;}

/* Manouk 16/11/20 */

.headlines .title {
    font-size: 30px;
    margin: 0;
    color: #ffffff;
}

/*Manouk 02/12/29 */
#productpage
.btn.btn-gold, .btn.btn-gold-open:hover {
    background: #e77500;
    border-color: #e77500;
    color: #fff;
}

/*Manouk 06-01-2021*/
/*Sander Breggeman Lightspeed 20-03-2019 Verbergen opmerkingen veld checkout*/
.gui-payment-provider-title gui-block-subtitle{
	display: none;
}
/* Justin@Shopmonkey - 09/03/2021 - Start */
#productpage .main-product .product-info .no-stock-btn{
	margin-top: 40px;
  background: #D1697E;
  border-color: #D1697E;
  color: #fff;
}
/* Justin@Shopmonkey - 09/03/2021 - End */
